.lp {margin: 0 auto;padding: 0;width: 100%;font-family: 'Montserrat', sans-serif;font-size:16px;background: url(img/bg.jpg) repeat-y fixed;background-size: cover;margin: 0 auto
color:#fff}
.lp h1{font-family: 'Montserrat', sans-serif;font-size: 1.75rem;font-weight: 600}
.lp h2{font-family: 'Montserrat', sans-serif;font-size: 1.25rem;font-weight: 600}
.lp a{text-decoration: none;color:#fff;}
.lp a:hover{text-decoration: none;color:#fff;}
.lp .text-box{margin-bottom: 30px;color:#fff}
.lp .section-blue{background: #09BBFE;
background: -webkit-linear-gradient(180deg, rgba(9, 187, 254, 1) 0%, rgba(90, 66, 236, 1) 100%);
background: -moz-linear-gradient(180deg, rgba(9, 187, 254, 1) 0%, rgba(90, 66, 236, 1) 100%);
background: linear-gradient(180deg, rgba(9, 187, 254, 1) 0%, rgba(90, 66, 236, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#09BBFE", endColorstr="#5A42EC", GradientType=0);padding:30px;color:#fff}

.lp .cta-kup{cursor: pointer;font-size: 16px; font-weight: 500; color:#000;text-decoration: none;padding:10px 40px;background: #fff!important; color:#000!important;border-radius: 10px;display: block}
.lp .cta-kup:hover{background: #aa95fb!important; color:#fff!important;text-decoration: none}

.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.image-over {
    position: relative;
}
.image-over img {
    vertical-align: top;
}
.image-over:after {
    content: '\A';
    position: absolute;
    width: 100%; height:100%;
    top:0; left:0;
    background:rgba(134,192,66,0.7);
    opacity: 0;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.lp a:hover .image-over:after{
	opacity: 1;
}
 width: 100%;
}

.lp .social a{padding:20px;}
.lp .social{text-align:center}
.lp svg{fill:#fff;}
.lp .kolor-pion{position: absolute;right: 0;width:8px}
.lp .title-box{text-transform: uppercase;padding:10px;display: block;color:#fff}
.lp .title-box:hover{color: #85c042}
.lp .circle{border: 1px solid #fff;  border-radius: 50%; color:#fff}
.icons8-instagram {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(img/insta-bk.svg);
    background-size: 100%
}

.icons8-facebook {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(img/fb-bk.svg);
    background-size: 100%
}

.icons8-tiktok {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(img/tt-bk.svg);
    background-size: 100%
}

.icons8-youtube {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(img/yt-bk.svg);
    background-size: 100%
}
.item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

@media all and (max-width: 768px){.lp .mobile{display: block; visibility:visible;}
.lp .desktop{display: none;visibility: hidden;}}
@media (min-width: 768px){.lp .mobile{display: none; visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}}
@media (min-width: 992px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}
.lp .card-body {
  display: flex;
  flex-direction: column;
  justify-content: flex-end; 
  height: 160x!important;
}}
@media (min-width: 1200px){.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}
.lp .card-body {
  display: flex;
  flex-direction: column;
  justify-content: flex-end; 
  height: 160px!important;
}}

